using PageAdmin.BLL;
using PageAdmin.Web.Filter;
using System.Web.Mvc;

namespace PageAdmin.Web.Areas.Admin.Controllers
{
    public class RunningsqLController:BaseController
    {
        public RunningsqLController():base("Tool/")
        {

        }

        [HttpGet]
        public ActionResult Index()
        {
            return View();
        }

        [AjaxOnly]
        [HttpPost]
        public JsonResult RunSql(FormCollection form)
        {
            RunningSqLBLL runningsqLBLL = new RunningSqLBLL();
            return Json(runningsqLBLL.RunSql(form));
        }
    }
}